### Home Classes Methods

### In Files

- lib/jquery-ui-themes.rb
- lib/jquery-ui-themes/google_cdn.rb
- lib/jquery-ui-themes/version.rb
- lib/jquery-ui-themes/engine.rb

### Namespace

- CLASS JqueryUiThemes::Engine
- CLASS JqueryUiThemes::GoogleCDN

### Class/Module Index

Quicksearch

- JqueryUiThemes
- JqueryUiThemes::Engine
- JqueryUiThemes::GoogleCDN

No matching classes.

# JqueryUiThemes

### Constants

JQUERYUI_VERSION
VERSION

[Validate]

Generated with the Darkfish Rdoc Generator 2.